using SqlSugar;

namespace FactorySystemModel.SqlSugarModel
{
    ///<summary>
    ///系统设置值
    ///</summary>
    [SugarTable("TFS_Setting")]
    public partial class TFS_Setting
    {
        public TFS_Setting()
        {
        }
        [SugarColumn(IsPrimaryKey = true, IsIdentity = true)]
        public int FID { get; set; }
        public string FKey { get; set; }
        public string FValue { get; set; }
        public string FRemark { get; set; }
        public int FState { get; set; }
    }
}
